@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    color-scheme: light;
    --color-white:      #ffffff;
    --color-lightest:   #f8fafc;
    --color-lighter:    #f1f5f9;
    --color-light:      #e6edf4;
    --color-secondary:  #6d798d;
    --color-dark:       #2d394d;
    --color-darker:     #1d293d;
    --color-darkest:    #0d192d;
    --color-black:      #000000;
    --color-theme:      #3d8be4;
    --color-theme2:     #2f6bb1;
    --color-primary:    #6D94C5;
    --color-danger:     #FF3737;
    --color-success:    #00bc7d;
    --color-warning:    #FFA239;
    --shadow:           rgba(0,0,0,0.08) 0px 4px 12px;
    --shadow-sm:        rgba(0,0,0,0.04) 0px 1px 3px;
    --radius:           8px;
    --radius2:          6px;
    --carousel-nav-size:55px;
    --fs-primary:       16px;
    --fs-small:         14px;
    --fs-smaller:       12px;
}
[data-theme="dark"] {
    color-scheme: dark;
    --color-black:      #ffffff;
    --color-darkest:    #f2f2f2;
    --color-darker:     #e9e9e9;
    --color-dark:       #d9d9d9;
    --color-secondary:  #bcbab6;
    --color-light:      #2c2c2c;
    --color-lighter:    #252525;
    --color-lightest:   #202020;
    --color-white:      #191919;
    --color-theme:      #3d8be4;
    --color-theme2:     #2f6bb1;
}

.badge-danger{background:var(--color-danger)!important;color:var(--color-white)!important}
.badge-primary{background:var(--color-primary)!important;color:var(--color-white)!important}
.badge-success{background:var(--color-success)!important;color:var(--color-white)!important}
.badge-warning{background:var(--color-warning)!important;color:var(--color-white)!important}
.badge-dark{background:var(--color-darkest)!important;color:var(--color-light)!important}
.badge-light{background:var(--color-light)!important;color:var(--color-darkest)!important}

.bg-danger{background:var(--color-danger)!important;}
.bg-primary{background:var(--color-primary)!important;}
.bg-success{background:var(--color-success)!important;}
.bg-warning{background:var(--color-warning)!important;}
.bg-darkest{background:var(--color-darkest)!important;}

.alert-success{background:#ecfdf5!important;color:#008256!important;border-color:#b8ffe7!important}

.text-danger{color:#D25353!important}
.text-primary{color:#6D94C5!important}
.text-success{color:#84B179!important}
.text-warning{color:#FFA239!important}
.text-dark{color:var(--color-darkest)!important}

*:focus-visible{outline:2px solid var(--color-theme);outline-offset:2px;}
body{font-family:Inter;overflow-x:hidden;font-weight:400;background:var(--color-lightest);color:var(--color-dark);}
h1,h2,strong,b,.fw-bold{font-weight:500!important}
a{color:var(--color-darker);text-decoration:none!important;transition:0.3s all!important}
a:hover{color:var(--color-darkest);opacity:1}
a,.btn,.cursor-pointer{cursor:pointer!important}
a.text-light{color:var(--color-light)}
a.text-light:hover{color:var(--color-lighter)}
a.text-dark{color:var(--color-darker)}
a.text-dark:hover{color:var(--color-darkest)}
.rounded-lg,.badge,.alert,.trumbowyg-box,.btn{border-radius:var(--radius)!important}
.badge,.badge i{font-weight:400;font-size:var(--fs-smaller)!important}
a.badge,.badge.cursor-pointer{opacity:0.9;}
a.badge:hover,.badge.cursor-pointer:hover{opacity:1;}
.alert p,.error p{margin-bottom:0px!important}
.main{margin-left:200px;}
.shadow{box-shadow:var(--shadow)!important}
.shadow-sm{box-shadow:var(--shadow-sm)!important;}
.r-square{aspect-ratio:1/1;}
.list-icon{height:20px;}

.btn{box-shadow:none;white-space:nowrap!important}
.btn-dark{background-color:var(--color-dark)!important;border-color:var(--color-dark)!important;color:var(--color-white)!important}
.btn-dark:hover{background-color:var(--color-darker)!important;border-color:var(--color-darker)!important;color:var(--color-white)!important}
.btn-white{background-color:var(--color-white)!important;border-color:var(--color-light)!important;color:var(--color-darker)!important;}
.btn-white:hover{background-color:var(--color-lighter)!important;border-color:var(--color-light)!important;color:var(--color-darkest)!important;}
.btn-light{background-color:var(--color-lighter)!important;border-color:var(--color-lighter)!important;color:var(--color-darker)!important}
.btn-light:hover{background-color:var(--color-light)!important;border-color:var(--color-light)!important;color:var(--color-darkest)!important}
.btn-light.active{background:var(--color-white)!important;border-color:var(--color-theme)!important;color:var(--color-theme)!important;}
.btn-light.disabled{opacity:1!important;}
.btn-theme{background-color:var(--color-theme)!important;border-color:var(--color-theme)!important;color:var(--color-white)!important}
.btn-theme:hover{background-color:var(--color-theme2)!important;border-color:var(--color-theme2)!important;color:var(--color-white)!important}

.bg-dark{background-color:var(--color-dark)!important;border-color:var(--color-dark)!important}
.bg-theme{background-color:var(--color-theme)!important;border-color:var(--color-theme)!important}
.bg-light{background-color:var(--color-lightest)!important;border-color:var(--color-light)!important}
.bg-white{background-color:var(--color-white)!important;border-color:var(--color-light)!important}

.text-dark{color:var(--color-dark)!important}
.text-theme{color:var(--color-theme)!important}
.text-light{color:var(--color-light)!important}
.text-white{color:var(--color-white)!important}
.text-secondary{color:var(--color-secondary)!important}

.alert-light{background-color:var(--color-lightest)!important;border-color:var(--color-light)!important;color:var(--color-secondary)!important;}
.alert-white{background-color:var(--color-white)!important;color:var(--color-dark)!important;border:1px solid var(--color-light)}
a.alert{opacity:0.9;}
a.alert:hover{color:inherit!important;opacity:1}

.divider{border-top:1px solid var(--color-light)!important;margin:0.75rem auto}

.dt-box{background:var(--color-white);border:1px solid var(--color-light);padding:1rem!important;display:block;border-radius:var(--radius)!important;overflow:hidden;box-shadow:0px 0px 100px rgba(0,0,0,0.03)}
.dt-box-lg{padding:2.5rem!important}
.dt-box-sm{padding:0.5rem!important}
.dt-box-p-0{padding:0rem!important;}
.dt-box-head{font-weight:500;margin-bottom:0.75rem}
.dt-box table{color:var(--color-dark)!important}
.dt-box table{margin-bottom:0px!important;}
.dt-box table,.dt-box table th, .dt-box table td{background:var(--color-white)!important;color:var(--color-dark)!important;transition:0.3s all!important}
.dt-box table *{border-color:var(--color-light)!important}
.dt-box table th{font-size:11px;text-transform:uppercase;font-weight:600!important;white-space:nowrap!important;color:var(--color-secondary)!important;background:var(--color-lightest)!important}
.dt-box table tr:last-child td{border-bottom:none!important;}
.dt-box table tr td,.dt-box table tr th{padding-top:0.75rem!important;padding-bottom:0.75rem!important;white-space:nowrap!important}
.dt-box table > :not(caption) > * > *{padding:1rem!important}
.dt-box table.table-hover tbody tr:hover td{background-color:var(--color-lighter)!important;}

a.dt-box{color:var(--color-dark)!important}
a.dt-box:hover,.dt-box.cursor-pointer:hover{box-shadow:var(--shadow-sm)!important;background:var(--color-white)!important}

.dropdown-menu{background:var(--color-white)!important;padding:0.25rem!important;box-shadow:var(--shadow)!important;max-height:50vh;overflow-y:auto;overflow-x:hidden!important;border-color:var(--color-light)!important;border-radius:var(--radius);}
.dropdown-menu .dropdown-item{background:var(--color-white)!important;color:var(--color-dark)!important;padding:0.25rem 0.5rem!important;border-radius:var(--radius2);font-size:14px;}
.dropdown-menu a.dropdown-item:hover,.dropdown-menu .dropdown-item.cursor-pointer:hover{background:var(--color-lighter)!important;color:var(--color-dark)!important}
.dropdown-divider{border-color:var(--color-light)!important}

.sidebar{width:200px;height:100vh;overflow:auto;left:0px;top:0px;bottom:0px;background-color:var(--color-white);border-right:1px solid var(--color-light)!important}
.sidebar-link{font-size:13px;display:block;color:var(--color-dark)!important;padding:0.4rem 0.5rem;border-radius:var(--radius)}
.sidebar-link:hover{background-color:var(--color-lighter)!important;color:var(--color-darker)!important;}
.sidebar-link.active{background-color:var(--color-dark)!important;color:var(--color-white)!important;font-weight:500}
.sidebar-logo{width:70%;}

.form-error{color:var(--bs-danger);font-size:var(--fs-smaller)}
.form-error p{margin:0px!important;margin-top:5px!important}
img.border{border-color:var(--color-light)!important}

.form-control,.form-select,.input-group-text{box-shadow:none!important;background-color:var(--color-white)!important;border-color:var(--color-light)!important;color:var(--color-dark)!important;transition:0.3s !important;border-radius:var(--radius)}
.dt-box .form-control,.dt-box .form-select,.dt-box .input-group-text{box-shadow:none!important;background-color:var(--color-lightest)!important;border-color:var(--color-light)!important;color:var(--color-dark)!important;transition:0.3s !important;border-radius:var(--radius)}
.form-control:hover,.form-control:focus,.form-select:hover,.form-select:focus{border-color:var(--color-light)!important;}
.form-control::placeholder{color:var(--color-dark)!important}
.form-control::file-selector-button{background-color:var(--color-lighter)!important;border-color:var(--color-light)!important;color:var(--color-dark)!important}

.form-label{font-size:var(--fs-small);color:var(--color-secondary)!important;margin-bottom:0.25rem}

.form-check-input, .dt-box table .form-check-input{border-color:var(--color-light)!important}
.form-check-input:checked, .dt-box table .form-check-input:checked{background-color:var(--color-theme)!important;border-color:var(--color-theme)!important}
.form-range::-moz-range-thumb {width:1rem;height:1rem;-moz-appearance:none;appearance:none;background-color:var(--color-theme)!important;border:1px solid var(--color-white)!important;border-radius:var(--radius)!important;}
.form-check-input:checked[type="radio"]{--bs-form-check-bg-image:none!important}

.owl-carousel .item{font-size:30px;text-align:center;line-height:2;font-weight:700}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {z-index:1;width:var(--carousel-nav-size);height:var(--carousel-nav-size);background-color:var(--color-light);border-radius:50%;position:absolute;top:50%;transform:translatey(-50%)}
.owl-nav button span {font-size:38px;margin-top:-8px;height:100%;display:flex;justify-content:center;align-items:center;width:100%}
.owl-carousel .owl-nav button.owl-prev {left:0}
.owl-carousel .owl-nav button.owl-next {right:0}
.owl-carousel .owl-nav {margin:0}
.owl-theme .owl-nav .disabled,button.disabled{opacity:0.6}

.accordion{--bs-accordion-active-bg:var(--color-white)!important;--bs-accordion-btn-focus-box-shadow:var(--shadow)}
.show-btn.hidden{display:none !important}
.dt-tab{padding:0.5rem 1rem;border-top:3px solid var(--color-white);border-bottom:3px solid var(--color-white)}
.dt-tab.active{color:var(--color-theme)!important;font-weight:500;border-bottom:3px solid var(--color-theme)}

.iti{width:100%!important}
.logo{height:60px}
.opacity-50.disabled .btn{display:none}
.selectable-item.active {background-color:var(--color-light);}

.logo-light{display:block; }
.logo-dark{display:none; }

[data-theme="dark"] .logo-light { display: none; }
[data-theme="dark"] .logo-dark { display: block; }

.modal-content{background-color:var(--color-white)!important}

.trumbowyg-box{margin:0px;overflow:hidden;}
.trumbowyg-box, .trumbowyg-editor, .trumbowyg-box > *, .trumbowyg-editor > *{border-color:var(--color-light)!important}
.trumbowyg-button-pane{background-color:var(--color-white);border-bottom:none!important;}
.trumbowyg-button-pane .trumbowyg-button-group::after{background-color:var(--color-lighter)}
.trumbowyg-editor.trumbowyg-reset-css{font-family:'Work Sans'!important;background-color:var(--color-white)!important}
.trumbowyg-button-pane::after{height:0px!important;border-top:1px solid var(--color-lighter)!important}
.trumbowyg-button-pane .trumbowyg-button-group::after {height:36px!important;}

@media(max-width:768px) {
    .main{margin-left:0px!important;float:none;padding-left:0px;width:100%;min-height:100vh!important}
    .sidebar{position:fixed;z-index:9999;background:var(--color-white);left:-300px;top:0;bottom:0;}
    .show-sidebar{left:0px}
    .h100{min-height:auto}
    .doctor-pic{width:85px}
    .logo{height:auto!important;width:150px}
    .dt-box{padding:1rem!important}
    .header{position:auto}
    .dt-box table tr td{white-space:normal!important;}
}